@charset "utf-8";
/* CSS Document */
:focus{    outline:none;}
p {margin-bottom:10px;}
a { color: #444B50;text-decoration: underline}
a:hover { color: #444B50; text-decoration: none;}
a:visited{ color: #444B50}

body, html { 
margin:0px; 
padding:0px; 
height: 100%; 
font-family: Tahoma, Arial;
} 
* html #maket { 
height: 100%; 
} 
.clear { clear: both;   }
img { border: none;}
#maket { 
width:1020px; 
margin:0 auto; 
/* min-height: 100%;  */

} 
#header{ 
background-image: url(/images/design/bckgr_head.jpg);
background-repeat: repeat-x;
height: 120px;

}
#header_content {
height:120px;
width: 980px;
margin:0 auto;
} 
#big_slider{ 
background-color:#C50; 
height: 264px;
}
/*sport_slider*/
#sport_slider{
height: 62px;
}
#sport_slider_content {
background:url(/images/design/sport_bck.jpg);
background-repeat: no-repeat;
height: 62px;
width: 1020px;
margin:0 auto;
} 
	.es-sport_slider ul{
					display:block;
				} 
.es-sport_slider-wrapper{
	background: url(/images/design/sport_bck.jpg) no-repeat;
	padding:0px;
	width: 1020px;
	position:relative;
	height:62px;
	
}
.es-sport_slider{
	overflow:hidden;
	height: 62px;
	width: 999px;
	margin: 0 auto; 
	padding-top: 7px;
}
.es-sport_slider ul{
	display:none;
	position: relative;
	right: 10px;
	bottom: 10px;
}
.es-sport_slider ul li{
	height:100%;
	float:left;
	display:block;
	}
.es-sport_slider ul li a{
	display:block;
	border-style: none;
	
	
}
.es-sport_slider ul li a img{
	display:block;
	border:none;
	width: 56px;
	height:50px;
	position: relative;
	right: 30px;
	
	
}
.es-nav span{  top: 390px;
	position:absolute;
	
	left:139px;
	background:transparent url(/images/design/nav1.png) no-repeat top left;
	width:21px;
	height:50px;
	
	text-indent:-9000px;
	cursor:pointer;
	
}
.es-nav span.es-nav-next{
	right: 140px;
	left:auto;
	background-position:top right;
}
.es-nav span:hover{
	opacity:1.0;
}
/*end of sport_slider*/


#left{ 
width:210px; 
float:left; 
padding-left: 15px;

} 
#right{ 
width:316px; 
float:right;  
padding-right: 30px;

} 
#content{ 
margin-left:214px; 
margin-right:318px; 
} 
#content_inner {width:780px;margin-left:242px;  }
#footer{ background:url(/images/design/footer.jpg); background-repeat: repeat-x;
clear:both; 
height: 431px; 
margin-top:-431px; 
width:100%; 
margin-left: auto; 
margin-right: auto; 
} 
#footer_content {
height: 431px;
width: 1020px;
margin:0 auto;
}

#rasporka { height: 50px; }
/*header*/
.gerb { width: 60px; float: left; padding-top:22px;}	
.gerb img { float: right;}
.logo { width: 319px;float: left; padding:35px 0 0 13px;}
.logo img { padding-bottom: 13px;}
.adress { color:#5a6c77; font-size: 12px; font-family:Arial, Helvetica, sans-serif;  padding-top: 2px;}
.head_right { width: 541px;float: left;}
.lang { height: 15px; color: #13547b; font-size:11px; text-align: right; padding: 20px  0px 0 0;}
.lang a { color: #5687a8; text-decoration: underline; padding-right: 9px;}
.lang a:hover { color: #5687a8; text-decoration: none;}
.icon { height: 20px; }
.icon1,.icon2,.icon3 { float: left; padding: 10px 0px 0 13px; }
 .icon1{margin-left: 458px;}
 
 a.home_icon {  display:block;background-image: url(/images/design/home.png); width:15px;height:9px;}
a.home_icon:hover {                                  
display:block;background-image:url(/images/design/home_active.png);width:15px;height:9px;}
a.mail_icon {  display:block;background-image: url(/images/design/mail.png); width:11px;height:9px;}
a.mail_icon:hover {                                  
display:block;background-image: url(/images/design/mail_active.png);width:11px;height:9px;}
a.map_icon {                                         
display:block;background-image: url(/images/design/map.png);width:18px;height:9px;}
a.map_icon:hover {                                       
display:block;background-image: url(/images/design/map_active.png);width:18px;height:9px;
}
.search {  height:45px; padding: 7px 0px 0 0; }
.search form { float: right}
.se_btb {    border: 0 none !important;    height: 21px;    margin: 0;    width: 8px;}
.se_input {    border-color: #6795b6 -moz-use-text-color;    border-style: solid none;border-width: 1px 0;height: 17px;margin: 0;padding: 1px; width: 381px; color:#6795b6; font-family: Tahoma, Arial; font-size: 14px; background: transparent; }
.se_btn {    border: 0 none !important;    height: 21px;    margin: 0;    width: 19px;}

/*left*/
/*.left_menu {  font-size: 14px; margin-top: 20px;  font-weight: bold; }
	.left_menu ul{ list-style: none; padding-top: 10px;}
	.menu_line { background-image:url(/images/design/menu_line.png); width: 180px; height: 17px; }
	.left_menu ul a { text-decoration: none; font-family:Arial, Helvetica, sans-serif; color: #104f74;}
	.left_menu ul a:hover { text-decoration: underline;}
*/
.left_menu  {width: 210px; margin: 0 auto; font-size: 12px;font-family:Trebushet, Verdana, Tahoma, Arial,Myriad Pro, Tahoma, Arial;  padding-top: 0px;  font-weight:600;}
.acitem{padding-left:25px;margin-top:9px;margin-bottom:9px;
 list-style-image:url(/images/design/menu_punkt.jpg);}
ul.acitem li {text-align: left; }
ul.acitem li a, ul.acitem li a:visited {color: #1e5070;}
ul.menu, ul.menu ul {
  list-style-type:none;
  margin: 0;
  padding: 0;

}

ul.menu a {
  display: block;
  text-decoration: none;
  text-align: left;
}

ul.menu li {

   margin-bottom: 1px;
}

ul.menu li a, ul.menu ul.menu li a {	
  padding: 5px;
  color:#2d5c7a;
   background: #fff;
  }

ul.menu li a:hover, ul.menu ul.menu li a:hover { 
 background: url(/images/design/menu_hover.jpg) repeat-y; 
}


ul.menu li.menu_selected a , ul.menu ul.menu li.menu_selected a { 
 background: url(/images/design/menu_hover.jpg) repeat-y; 
color:#FFF;
}


ul.menu li a:hover { color:#FFFFFF}

ul.menu li ul li a, ul.menu ul.menu li ul li a {
  background:  #fff;
  color:#2d5c7a;
  padding-left: 20px;
  text-decoration: underline;
   font-weight: normal;

}

ul.menu li ul li a:hover, ul.menu ul.menu li ul li a:hover {
  background:   #66CC66;
  padding-left: 20px;
  text-decoration: none;
  background:url(/images/design/menu_punkt.jpg) center left no-repeat;
   color:#2d5c7a;
}
ul.menu ul.menu li a:hover {
  border-left: 0;
  padding-left: 0.5em;
}
ul.menu ul.menu {
}
ul.menu a.active, ul.menu ul.menu li a.active, ul.menu a.active:hover, ul.menu ul.menu li a.active:hover {
  text-decoration: none;
  color: #fff;
  background: url(/images/design/menu_hover.jpg) no-repeat;
  
}
div.panel {
  border: 1px #000 solid;
  padding: 5px;
  margin-top: 1px;
}

ul.menu div.panel a, ul.menu div.panel li a:hover  {
  display :inline;
  background: none;
  margin: 0;
  padding: 0;
  border: none;
  font-weight: bold;
}
ul.menu div.panel a:hover {
  color: #000;
  text-decoration: underline;
}
a.back{
	color:#777;
	font-size: 0.8em;
	position:fixed;
	bottom:20px;
	left:10px;
	text-decoration:none;
}

.menu_line { background:url(/images/design/menu_line.png) center left no-repeat; width: 180px; height:2px; position:relative; right:15px; }
	
	
/*center*/
/*.title{font-family: Myriad Pro,Arial, Helvetica, sans-serif; font-size: 20px;margin-top: 0px; margin-bottom: 10px; margin-left:30px; color: #0b4262; }
*/
.title{font-family: Verdana, Geneva, sans-serif; font-size: 20px;margin-top: 0px; margin-bottom: 10px; margin-left:15px; color: #104f74; }

	.news {  padding-bottom: 30px;}
	.news_img { padding-left: 15px; float: left; width: 110px;}
	.news_txt { float: right; width:290px; padding-right: 15px;  }
	.news_title { color:#CC9966; font-size: 15px; color: #104f74; font-weight: 600;  position: relative;  bottom: 6px;   line-height: 18px;}
	.news_title a { text-decoration: none; color: #104f74;}
	.news_title a:hover { text-decoration: underline; color: #104f74;}
	.news_title a:visited { color: #104f74;}
	.news_date { color:#717171; font-size: 15px; }
	.news_descr { color: #444242;  font-size: 12px; }
.content_l, .content_r { width: 2px; float: left; }
.content_c { width: 436px; float: left;  font-family: Trebushet, Verdana, Tahoma, Arial,Myriad Pro,Arial, Helvetica, sans-serif;}
.content_c_inner { width: 776px; float: left;  font-family: Trebushet, Verdana, Tahoma, Arial,Myriad Pro,Arial, Helvetica, sans-serif;}
.all { float: right; position: relative; top: 0px; right: 20px; padding-bottom: 20px;}
	.all a { color: #444242; font-size: 12px;font-family: Trebushet, Verdana, Tahoma, Arial, Myriad Pro, Helvetica, sans-serif; text-decoration: underline}
	.all a:hover { text-decoration: none;}
	
/*right*/
.anons1, .anons2  { width: 149px; float:left; }
.anons_line {position: relative; float: left; width: 2px; right: 10px;}
	.anons3, .anons4 { width: 149px; float:left; padding-top: 15px;}
	.anons1 img,.anons3 img{padding-left: 0px;}
	.anons2 img,.anons4 img{padding-left:0px;}
	.anons1 span, .anons3 span, .anons2 span, .anons4 span { width: 130px; font-family: Tahoma, Arial; font-size: 11px; padding:5px 10px 10px 0px; text-align:center; display:block;}
	.anons1 a, .anons3 a, .anons2 a, .anons4 a{ color: #174a69;text-decoration: none;  }
	.anons1 a:hover, .anons3 a:hover, .anons2 a:hover, .anons4 a:hover{text-decoration: underline; color: #174a69; }
	.anons_hor {position: relative; right: 10px; height: 2px; width: 148px;}
	.all { float: right; position: relative; top: 10px; right: 30px; margin-bottom: 10px;}
	.all a { color: #444242; font-size: 12px;font-family: Trebushet, Verdana, Tahoma, Arial, Myriad Pro, Helvetica, sans-serif; text-decoration: underline}
	.all a:hover { text-decoration: none;}

/*footer*/
#banners { height: 120px;}
#urls { height: 137px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; line-height: 18px;  padding-left: 15px; width: 1020px;}
 #urls a{ color:#35678e; text-decoration: underline}
 #urls a:hover { text-decoration: none;}
   #urls_l,#urls_c,#urls_r { width: 340px; float: left; height: 60px; }
   .url_img { float: left; padding-left: 40px; padding-right:20px; }
   .url1 { padding-top: 15px; padding-bottom: 15px;}
    .url1 a { position: relative}
#ir{ height: 118px;font-family:Arial, Helvetica, sans-serif; }
  #ir h2 {
   color:#FFFFFF;
    font-size: 16px;
    margin: 0px 0 10px 15px;
	padding-top: 20px;
}
   #ir div {
    background: url(/images/design/ir_arrow.png) no-repeat scroll 1px 2px transparent;
    float: left;
    padding-bottom: 0px;
	margin-left: 15px;
    padding-left: 11px;
    width: 205px;
	font-size: 12px;
	height: 18px;
}
    #ir div a{ color:#FFFFFF; text-decoration: underline; padding-left: 7px;}
	#ir div a:hover{ color:#FFFFFF; text-decoration: none;}
#copyright{ height: 56px; color: #0b4262;}
.yfk{font-family:Georgia, "Times New Roman", Times, serif; font-size: 10px; text-transform: uppercase; float: left; font-weight: 500; position: relative; left: 15px; top: 18px;}
   .copy { float: right; font-size: 12px; position: relative; right: 65px; line-height: 49px; color: #0b4262; font-family: Tahoma}
   .copy a {color: #0b4262; text-decoration: underline;}
   .copy a:hover {color: #0b4262; text-decoration: none;}
   




.bread { color: #808080; font-size: 13px;font-weight:bolder;  font-family: Verdana, Geneva, sans-serif; font-style: italic; margin-bottom: 10px; margin-top: 0px; margin-left:30px;}
.bread a {color: #808080; text-decoration: underline;}
.bread a:hover {color: #808080; text-decoration: none;}
.sitemap { padding: 0 0px 30px 30px; font-size:14px; font-family: Arial, Helvetica, sans-serif; }
.sitemap .menu_item_1 a { font-weight: bold;color: #444b50; text-decoration: none; padding: 0px 0px 10px 0px;}
.sitemap .menu_item_1 a:hover { font-weight: bold; color: #444b50; text-decoration: underline;}
.sitemap .menu_item_2 {background: url(/images/design/sitemap.gif) 0px 10px no-repeat transparent;padding: 5px 0px 5px 20px;}
.sitemap .menu_item_2 a {color: #444b50; text-decoration: none;}
.sitemap .menu_item_2 a:hover { font-weight: bold; color: #444b50; text-decoration: underline;}
.sitemap .menu_item_3 a {padding: 0px 0px 10px 80px;color: #444b50; text-decoration: none;}
.sitemap .menu_item_3 a:hover { color: #444b50; text-decoration: underline;}

#result {  font-family: tahoma; font-size: 12px; padding-left: 25px; padding-bottom: 20px;}
.result_phrase a{ color:#373a3c; text-decoration: underline}
.result_phrase a:hover{ color:#373a3c; text-decoration: none}
#result span { color: #79a1bf;  font-style:italic; }
.result_phrase { padding: 5px 0 5px 20px;}
.result_phrase span { color: #7b7b7b; font-size: 12px;}

#paging { padding-left: 20px;  font-size: 12px; padding-bottom: 40px;}
#paging a{ color:#717171; text-decoration: none; padding: 0 3px;}
#paging a:active, #paging a:hover { color: #FFFFFF ; text-decoration: none; background-color:#5b89aa}
#paging a.page_img:hover{ background: transparent; border: none}

.contact{font-family:Trebushet, Verdana, Tahoma, Arial, Myriad Pro,Arial, Helvetica, sans-serif; font-size: 18px; margin-bottom: 10px; margin-left:25px; margin-right: 50px; color: #0b4262; }
.contact span { color:#43494d; font-size: 12px; font-family: Arial, Helvetica, sans-serif;}

.text { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color:#000000; font-style: normal; }
.counter{position:relative;right:350px;width:100px;float:right;top:12px;}
.footer-banner{padding-left: 54px;padding-top: 10px;float: left;}
.ban_left{margin:30px auto;text-align:center;width:210px}
